View Issue Details

IDProjectCategoryView StatusLast Update
0015819CentOS-7xorg-x11-serverpublic2019-02-12 19:12
Reporterncarll 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015819: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.20.1-5.2.el7_6

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x55f7b1cbc185]
1: /usr/bin/X (0x55f7b1b0b000+0x1b4e09) [0x55f7b1cbfe09]
2: /usr/lib64/libpthread.so.0 (0x7f1799b45000+0xf5d0) [0x7f1799b545d0]
3: /usr/lib64/libc.so.6 (gsignal+0x37) [0x7f17997ae207]
4: /usr/lib64/libc.so.6 (abort+0x148) [0x7f17997af8f8]
5: /usr/lib64/libc.so.6 (0x7f1799778000+0x2f026) [0x7f17997a7026]
6: /usr/lib64/libc.so.6 (0x7f1799778000+0x2f0d2) [0x7f17997a70d2]
7: /usr/lib64/xorg/modules/libfb.so (0x7f1794638000+0x4be0) [0x7f179463cbe0]
8: /usr/lib64/xorg/modules/libfb.so (fbSetupScreen+0x0) [0x7f179464bb40]
9: /usr/lib64/xorg/modules/libglamoregl.so (0x7f178f086000+0x18be3) [0x7f178f09ebe3]
10: /usr/lib64/xorg/modules/libglamoregl.so (glamor_validate_gc+0x16f) [0x7f178f0927ef]
11: /usr/bin/X (0x55f7b1b0b000+0x138b54) [0x55f7b1c43b54]
12: /usr/bin/X (ValidateGC+0x1b) [0x55f7b1b7b06b]
13: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f1795ce1000+0x4f930) [0x7f1795d30930]
14: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f1795ce1000+0x4ce8d) [0x7f1795d2de8d]
15: /usr/bin/X (AbortDDX+0x85) [0x55f7b1ba6525]
16: /usr/bin/X (0x55f7b1b0b000+0x1bd772) [0x55f7b1cc8772]
17: /usr/bin/X (0x55f7b1b0b000+0x1be5dd) [0x55f7b1cc95dd]
18: /usr/bin/X (0x55f7b1b0b000+0x1b4e69) [0x55f7b1cbfe69]
19: /usr/lib64/libpthread.so.0 (0x7f1799b45000+0xf5d0) [0x7f1799b545d0]
20: /usr/lib64/libc.so.6 (gsignal+0x37) [0x7f17997ae207]
21: /usr/lib64/libc.so.6 (abort+0x148) [0x7f17997af8f8]
22: /usr/lib64/libc.so.6 (0x7f1799778000+0x2f026) [0x7f17997a7026]
23: /usr/lib64/libc.so.6 (0x7f1799778000+0x2f0d2) [0x7f17997a70d2]
24: /usr/lib64/xorg/modules/libfb.so (0x7f1794638000+0x4be0) [0x7f179463cbe0]
25: /usr/lib64/xorg/modules/libfb.so (fbSetupScreen+0x0) [0x7f179464bb40]
26: /usr/lib64/xorg/modules/libglamoregl.so (0x7f178f086000+0x18be3) [0x7f178f09ebe3]
27: /usr/lib64/xorg/modules/libglamoregl.so (glamor_validate_gc+0x16f) [0x7f178f0927ef]
28: /usr/bin/X (0x55f7b1b0b000+0x138b54) [0x55f7b1c43b54]
29: /usr/bin/X (ValidateGC+0x1b) [0x55f7b1b7b06b]
30: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f1795ce1000+0x4f930) [0x7f1795d30930]
31: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f1795ce1000+0x4ce8d) [0x7f1795d2de8d]
32: /usr/bin/X (0x55f7b1b0b000+0xac274) [0x55f7b1bb7274]
33: /usr/bin/X (0x55f7b1b0b000+0xc8938) [0x55f7b1bd3938]
34: /usr/bin/X (0x55f7b1b0b000+0xe7bf8) [0x55f7b1bf2bf8]
35: /usr/bin/X (0x55f7b1b0b000+0x604c4) [0x55f7b1b6b4c4]
36: /usr/lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f179979a3d5]
37: /usr/bin/X (0x55f7b1b0b000+0x4a4ce) [0x55f7b1b554ce]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-957.5.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash7e552b92e8537dfce640b454fd57212b80745aff
URL

Activities

ncarll

ncarll

2019-02-12 19:12

reporter  

Xorg.0.log (51,748 bytes)
backtrace (2,550 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x55f7b1cbc185]
1: /usr/bin/X (0x55f7b1b0b000+0x1b4e09) [0x55f7b1cbfe09]
2: /usr/lib64/libpthread.so.0 (0x7f1799b45000+0xf5d0) [0x7f1799b545d0]
3: /usr/lib64/libc.so.6 (gsignal+0x37) [0x7f17997ae207]
4: /usr/lib64/libc.so.6 (abort+0x148) [0x7f17997af8f8]
5: /usr/lib64/libc.so.6 (0x7f1799778000+0x2f026) [0x7f17997a7026]
6: /usr/lib64/libc.so.6 (0x7f1799778000+0x2f0d2) [0x7f17997a70d2]
7: /usr/lib64/xorg/modules/libfb.so (0x7f1794638000+0x4be0) [0x7f179463cbe0]
8: /usr/lib64/xorg/modules/libfb.so (fbSetupScreen+0x0) [0x7f179464bb40]
9: /usr/lib64/xorg/modules/libglamoregl.so (0x7f178f086000+0x18be3) [0x7f178f09ebe3]
10: /usr/lib64/xorg/modules/libglamoregl.so (glamor_validate_gc+0x16f) [0x7f178f0927ef]
11: /usr/bin/X (0x55f7b1b0b000+0x138b54) [0x55f7b1c43b54]
12: /usr/bin/X (ValidateGC+0x1b) [0x55f7b1b7b06b]
13: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f1795ce1000+0x4f930) [0x7f1795d30930]
14: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f1795ce1000+0x4ce8d) [0x7f1795d2de8d]
15: /usr/bin/X (AbortDDX+0x85) [0x55f7b1ba6525]
16: /usr/bin/X (0x55f7b1b0b000+0x1bd772) [0x55f7b1cc8772]
17: /usr/bin/X (0x55f7b1b0b000+0x1be5dd) [0x55f7b1cc95dd]
18: /usr/bin/X (0x55f7b1b0b000+0x1b4e69) [0x55f7b1cbfe69]
19: /usr/lib64/libpthread.so.0 (0x7f1799b45000+0xf5d0) [0x7f1799b545d0]
20: /usr/lib64/libc.so.6 (gsignal+0x37) [0x7f17997ae207]
21: /usr/lib64/libc.so.6 (abort+0x148) [0x7f17997af8f8]
22: /usr/lib64/libc.so.6 (0x7f1799778000+0x2f026) [0x7f17997a7026]
23: /usr/lib64/libc.so.6 (0x7f1799778000+0x2f0d2) [0x7f17997a70d2]
24: /usr/lib64/xorg/modules/libfb.so (0x7f1794638000+0x4be0) [0x7f179463cbe0]
25: /usr/lib64/xorg/modules/libfb.so (fbSetupScreen+0x0) [0x7f179464bb40]
26: /usr/lib64/xorg/modules/libglamoregl.so (0x7f178f086000+0x18be3) [0x7f178f09ebe3]
27: /usr/lib64/xorg/modules/libglamoregl.so (glamor_validate_gc+0x16f) [0x7f178f0927ef]
28: /usr/bin/X (0x55f7b1b0b000+0x138b54) [0x55f7b1c43b54]
29: /usr/bin/X (ValidateGC+0x1b) [0x55f7b1b7b06b]
30: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f1795ce1000+0x4f930) [0x7f1795d30930]
31: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7f1795ce1000+0x4ce8d) [0x7f1795d2de8d]
32: /usr/bin/X (0x55f7b1b0b000+0xac274) [0x55f7b1bb7274]
33: /usr/bin/X (0x55f7b1b0b000+0xc8938) [0x55f7b1bd3938]
34: /usr/bin/X (0x55f7b1b0b000+0xe7bf8) [0x55f7b1bf2bf8]
35: /usr/bin/X (0x55f7b1b0b000+0x604c4) [0x55f7b1b6b4c4]
36: /usr/lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f179979a3d5]
37: /usr/bin/X (0x55f7b1b0b000+0x4a4ce) [0x55f7b1b554ce]
backtrace (2,550 bytes)
dmesg (56,270 bytes)
[    0.000000] microcode: microcode updated early to revision 0x2e, date = 2018-04-10
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.5.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Fri Feb 1 14:54:57 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=centos/root crashkernel=auto vconsole.keymap=us rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009abff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009ac00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000cf1f6fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cf1f7000-0x00000000cf23afff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000cf23b000-0x00000000cf5b6fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cf5b7000-0x00000000cf5e6fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000cf5e7000-0x00000000cf7e6fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000cf7e7000-0x00000000cf7fefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000cf7ff000-0x00000000cf7fffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffc00000-0x00000000ffc1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000042dffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: Dell Inc. OptiPlex 790/0J3C2F, BIOS A18 09/24/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x42e000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-97FFF write-back
[    0.000000]   98000-9BFFF write-protect
[    0.000000]   9C000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F80000000 write-back
[    0.000000]   1 base 080000000 mask FC0000000 write-back
[    0.000000]   2 base 0C0000000 mask FF0000000 write-back
[    0.000000]   3 base 100000000 mask F00000000 write-back
[    0.000000]   4 base 200000000 mask E00000000 write-back
[    0.000000]   5 base 400000000 mask FE0000000 write-back
[    0.000000]   6 base 420000000 mask FF0000000 write-back
[    0.000000]   7 base 42E000000 mask FFE000000 uncachable
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 256MB, type WB
[    0.000000] reg 3, base: 4GB, range: 4GB, type WB
[    0.000000] reg 4, base: 8GB, range: 8GB, type WB
[    0.000000] reg 5, base: 16GB, range: 512MB, type WB
[    0.000000] reg 6, base: 16896MB, range: 256MB, type WB
[    0.000000] reg 7, base: 17120MB, range: 32MB, type UC
[    0.000000] total RAM covered: 16352M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 16G 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 16GB, type WB
[    0.000000] reg 1, base: 3328MB, range: 256MB, type UC
[    0.000000] reg 2, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 3, base: 16GB, range: 512MB, type WB
[    0.000000] reg 4, base: 16896MB, range: 128MB, type WB
[    0.000000] reg 5, base: 17024MB, range: 64MB, type WB
[    0.000000] reg 6, base: 17088MB, range: 32MB, type WB
[    0.000000] e820: update [mem 0xd0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xcf800 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f21f0-0x000f21ff] mapped at [ffffffffff2001f0]
[    0.000000] Base memory trampoline at [ffff914680094000] 94000 size 24576
[    0.000000] BRK [0x17c452000, 0x17c452fff] PGTABLE
[    0.000000] BRK [0x17c453000, 0x17c453fff] PGTABLE
[    0.000000] BRK [0x17c454000, 0x17c454fff] PGTABLE
[    0.000000] BRK [0x17c455000, 0x17c455fff] PGTABLE
[    0.000000] BRK [0x17c456000, 0x17c456fff] PGTABLE
[    0.000000] BRK [0x17c457000, 0x17c457fff] PGTABLE
[    0.000000] BRK [0x17c458000, 0x17c458fff] PGTABLE
[    0.000000] BRK [0x17c459000, 0x17c459fff] PGTABLE
[    0.000000] BRK [0x17c45a000, 0x17c45afff] PGTABLE
[    0.000000] BRK [0x17c45b000, 0x17c45bfff] PGTABLE
[    0.000000] BRK [0x17c45c000, 0x17c45cfff] PGTABLE
[    0.000000] BRK [0x17c45d000, 0x17c45dfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33e6f000-0x35f2ffff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe300 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000cf7fde18 0007C (v01 DELL    CBX3    06222004 MSFT 00010013)
[    0.000000] ACPI: FACP 00000000cf787d98 000F4 (v04 DELL    CBX3    06222004 MSFT 00010013)
[    0.000000] ACPI Warning: 32/64 FACS address mismatch in FADT - two FACS tables! (20130517/tbfadt-408)
[    0.000000] ACPI BIOS Warning (bug): 32/64X FACS address mismatch in FADT - 0xCF7E4E40/0x00000000CF7E4D40, using 32 (20130517/tbfadt-537)
[    0.000000] ACPI: DSDT 00000000cf771018 07581 (v02 INT430 SYSFexxx 00001001 INTL 20090903)
[    0.000000] ACPI: FACS 00000000cf7e4e40 00040
[    0.000000] ACPI: APIC 00000000cf7fcf18 000CC (v02 DELL    CBX3    06222004 MSFT 00010013)
[    0.000000] ACPI: TCPA 00000000cf7e5d18 00032 (v02                 00000000      00000000)
[    0.000000] ACPI: SSDT 00000000cf788a98 002F9 (v01 DELLTP      TPM 00003000 INTL 20090903)
[    0.000000] ACPI: MCFG 00000000cf7e5c98 0003C (v01 DELL   SNDYBRDG 06222004 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000cf7e5c18 00038 (v01 A M I   PCHHPET 06222004 AMI. 00000003)
[    0.000000] ACPI: BOOT 00000000cf7e5b98 00028 (v01 DELL   CBX3     06222004 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000cf77e018 00846 (v01  PmRef  Cpu0Ist 00003000 INTL 20090903)
[    0.000000] ACPI: SSDT 00000000cf77d018 00996 (v01  PmRef    CpuPm 00003000 INTL 20090903)
[    0.000000] ACPI: DMAR 00000000cf7e4a18 000B0 (v01 INTEL      SNB  00000001 INTL 00000001)
[    0.000000] ACPI: SLIC 00000000cf786c18 00176 (v03 DELL    CBX3    06222004 MSFT 00010013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000042dffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x42dfcd000-0x42dff3fff]
[    0.000000] Reserving 161MB of memory at 656MB for crashkernel (System RAM: 16341MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x42dffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00099fff]
[    0.000000]   node   0: [mem 0x00100000-0xcf1f6fff]
[    0.000000]   node   0: [mem 0xcf23b000-0xcf5b6fff]
[    0.000000]   node   0: [mem 0xcf7ff000-0xcf7fffff]
[    0.000000]   node   0: [mem 0x100000000-0x42dffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x42dffffff]
[    0.000000] On node 0 totalpages: 4183309
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3993 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13206 pages used for memmap
[    0.000000]   DMA32 zone: 845172 pages, LIFO batch:31
[    0.000000]   Normal zone: 52096 pages used for memmap
[    0.000000]   Normal zone: 3334144 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x08] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x09] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0a] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0b] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x0c] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x0d] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x0e] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x0f] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 16 CPUs, 8 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009a000-0x0009afff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009b000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcf1f7000-0xcf23afff]
[    0.000000] PM: Registered nosave memory: [mem 0xcf5b7000-0xcf5e6fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcf5e7000-0xcf7e6fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcf7e7000-0xcf7fefff]
[    0.000000] PM: Registered nosave memory: [mem 0xcf800000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xffbfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffc00000-0xffc1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffc20000-0xffffffff]
[    0.000000] e820: [mem 0xcf800000-0xfed1bfff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:16 nr_cpu_ids:16 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff914a9d200000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4117922
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=centos/root crashkernel=auto vconsole.keymap=us rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5210948k/17530880k available (7664k kernel code, 797644k absent, 548388k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=16.
[    0.000000] NR_IRQS:327936 nr_irqs:552 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3392.201 MHz processor
[    0.000036] Calibrating delay loop (skipped), value calculated using timer frequency.. 6784.40 BogoMIPS (lpj=3392201)
[    0.000038] pid_max: default: 32768 minimum: 301
[    0.000057] Security Framework initialized
[    0.000062] SELinux:  Initializing.
[    0.000069] SELinux:  Starting in permissive mode
[    0.000070] Yama: becoming mindful.
[    0.000962] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.003390] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.004394] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.004410] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.004589] Initializing cgroup subsys memory
[    0.004593] Initializing cgroup subsys devices
[    0.004595] Initializing cgroup subsys freezer
[    0.004596] Initializing cgroup subsys net_cls
[    0.004597] Initializing cgroup subsys blkio
[    0.004598] Initializing cgroup subsys perf_event
[    0.004599] Initializing cgroup subsys hugetlb
[    0.004600] Initializing cgroup subsys pids
[    0.004601] Initializing cgroup subsys net_prio
[    0.004623] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.004624] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.004626] mce: CPU supports 9 MCE banks
[    0.004633] CPU0: Thermal monitoring enabled (TM1)
[    0.004643] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.004644] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.004644] tlb_flushall_shift: 6
[    0.004656] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.004675] FEATURE SPEC_CTRL Present
[    0.004675] FEATURE IBPB_SUPPORT Present
[    0.004781] Spectre V2 : Mitigation: Full retpoline
[    0.004906] Freeing SMP alternatives: 28k freed
[    0.007090] ACPI: Core revision 20130517
[    0.010085] ACPI: All ACPI Tables successfully acquired
[    0.010238] ftrace: allocating 29189 entries in 115 pages
[    0.029434] DMAR: Host address width 36
[    0.029436] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.029442] DMAR: dmar0: reg_base_addr fed91000 ver 1:0 cap c9008020660262 ecap f0105a
[    0.029443] DMAR: RMRR base: 0x000000cf5c6000 end: 0x000000cf5d5fff
[    0.029445] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 0
[    0.029446] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.029447] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.029587] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.029588] Enabling x2apic
[    0.029589] Enabled x2apic
[    0.029596] Switched APIC routing to cluster x2apic.
[    0.030022] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.040027] smpboot: CPU0: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz (fam: 06, model: 2a, stepping: 07)
[    0.040034] TSC deadline timer enabled
[    0.040041] Performance Events: PEBS fmt1+, SandyBridge events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.040058] ... version:                3
[    0.040059] ... bit width:              48
[    0.040059] ... generic registers:      4
[    0.040060] ... value mask:             0000ffffffffffff
[    0.040061] ... max period:             00007fffffffffff
[    0.040062] ... fixed-purpose events:   3
[    0.040063] ... event mask:             000000070000000f
[    0.044330] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.041142] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7
[    0.060605] Brought up 8 CPUs
[    0.060608] smpboot: Max logical packages: 2
[    0.060609] smpboot: Total of 8 processors activated (54275.21 BogoMIPS)
[    0.115177] node 0 initialised, 2743475 pages in 47ms
[    0.115320] devtmpfs: initialized
[    0.118468] EVM: security.selinux
[    0.118469] EVM: security.ima
[    0.118470] EVM: security.capability
[    0.118537] PM: Registering ACPI NVS region [mem 0xcf5e7000-0xcf7e6fff] (2097152 bytes)
[    0.119548] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.119552] pinctrl core: initialized pinctrl subsystem
[    0.119591] RTC time:  4:22:32, date: 02/12/19
[    0.119651] NET: Registered protocol family 16
[    0.119824] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.119826] ACPI: bus type PCI registered
[    0.119827] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.119884] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.119886] PCI: not using MMCONFIG
[    0.119887] PCI: Using configuration type 1 for base access
[    0.119894] dmi type 0xB1 record - unknown flag
[    0.119924] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.127519] ACPI: Added _OSI(Module Device)
[    0.127520] ACPI: Added _OSI(Processor Device)
[    0.127522] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.127523] ACPI: Added _OSI(Processor Aggregator Device)
[    0.127524] ACPI: Added _OSI(Linux-Dell-Video)
[    0.128315] ACPI: EC: Look up EC in DSDT
[    0.130777] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.132403] ACPI: Dynamic OEM Table Load:
[    0.132409] ACPI: SSDT ffff914a9d43a000 00727 (v01  PmRef  Cpu0Cst 00003001 INTL 20090903)
[    0.132760] ACPI: Dynamic OEM Table Load:
[    0.132764] ACPI: SSDT ffff914a9d4b4400 00303 (v01  PmRef    ApIst 00003000 INTL 20090903)
[    0.133032] ACPI: Dynamic OEM Table Load:
[    0.133036] ACPI: SSDT ffff914a9d4f6c00 00119 (v01  PmRef    ApCst 00003000 INTL 20090903)
[    0.133966] ACPI: Interpreter enabled
[    0.133978] ACPI: (supports S0 S3 S4 S5)
[    0.133979] ACPI: Using IOAPIC for interrupt routing
[    0.133991] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.134218] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in ACPI motherboard resources
[    0.134222] pmd_set_huge: Cannot satisfy [mem 0xf8000000-0xf8200000] with a huge-page mapping due to MTRR override.
[    0.134320] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.134350] ACPI: Enabled 5 GPEs in block 00 to 3F
[    0.137827] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.137832] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.137855] \_SB_.PCI0:_OSC invalid UUID
[    0.137856] _OSC request data:1 1f 0 
[    0.137860] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.138177] PCI host bridge to bus 0000:00
[    0.138180] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.138181] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.138183] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.138185] pci_bus 0000:00: root bus resource [mem 0xd0000000-0xfeafffff window]
[    0.138187] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.138193] pci 0000:00:00.0: [8086:0100] type 00 class 0x060000
[    0.138262] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
[    0.138289] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.138315] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.138370] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
[    0.138391] pci 0000:00:16.0: reg 0x10: [mem 0xe15b0000-0xe15b000f 64bit]
[    0.138461] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.138517] pci 0000:00:16.3: [8086:1c3d] type 00 class 0x070002
[    0.138533] pci 0000:00:16.3: reg 0x10: [io  0x40a0-0x40a7]
[    0.138541] pci 0000:00:16.3: reg 0x14: [mem 0xe1590000-0xe1590fff]
[    0.138658] pci 0000:00:19.0: [8086:1502] type 00 class 0x020000
[    0.138673] pci 0000:00:19.0: reg 0x10: [mem 0xe1500000-0xe151ffff]
[    0.138681] pci 0000:00:19.0: reg 0x14: [mem 0xe1580000-0xe1580fff]
[    0.138689] pci 0000:00:19.0: reg 0x18: [io  0x4040-0x405f]
[    0.138745] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.138951] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.138987] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
[    0.139005] pci 0000:00:1a.0: reg 0x10: [mem 0xe1570000-0xe15703ff]
[    0.139084] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.139124] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.139157] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
[    0.139175] pci 0000:00:1b.0: reg 0x10: [mem 0xe1560000-0xe1563fff 64bit]
[    0.139247] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.139280] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.139313] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
[    0.139389] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.139423] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.139456] pci 0000:00:1c.2: [8086:1c14] type 01 class 0x060400
[    0.139534] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.139566] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.139602] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
[    0.139619] pci 0000:00:1d.0: reg 0x10: [mem 0xe1550000-0xe15503ff]
[    0.139698] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.139736] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.139766] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
[    0.139832] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.139864] pci 0000:00:1f.0: [8086:1c4c] type 00 class 0x060100
[    0.140011] pci 0000:00:1f.2: [8086:1c02] type 00 class 0x010601
[    0.140025] pci 0000:00:1f.2: reg 0x10: [io  0x4090-0x4097]
[    0.140032] pci 0000:00:1f.2: reg 0x14: [io  0x4080-0x4083]
[    0.140040] pci 0000:00:1f.2: reg 0x18: [io  0x4070-0x4077]
[    0.140047] pci 0000:00:1f.2: reg 0x1c: [io  0x4060-0x4063]
[    0.140054] pci 0000:00:1f.2: reg 0x20: [io  0x4020-0x403f]
[    0.140062] pci 0000:00:1f.2: reg 0x24: [mem 0xe1540000-0xe15407ff]
[    0.140099] pci 0000:00:1f.2: PME# supported from D3hot
[    0.140150] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
[    0.140165] pci 0000:00:1f.3: reg 0x10: [mem 0xe1530000-0xe15300ff 64bit]
[    0.140184] pci 0000:00:1f.3: reg 0x20: [io  0x4000-0x401f]
[    0.140285] pci 0000:01:00.0: [1002:68f9] type 00 class 0x030000
[    0.140300] pci 0000:01:00.0: reg 0x10: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.140309] pci 0000:01:00.0: reg 0x18: [mem 0xe1420000-0xe143ffff 64bit]
[    0.140316] pci 0000:01:00.0: reg 0x20: [io  0x3000-0x30ff]
[    0.140327] pci 0000:01:00.0: reg 0x30: [mem 0xe1400000-0xe141ffff pref]
[    0.140359] pci 0000:01:00.0: supports D1 D2
[    0.142234] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.142239] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    0.142244] pci 0000:00:01.0:   bridge window [mem 0xe1400000-0xe14fffff]
[    0.142250] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.142318] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.142429] pci 0000:03:00.0: [14e4:165a] type 00 class 0x020000
[    0.142513] pci 0000:03:00.0: reg 0x10: [mem 0xe0a00000-0xe0a0ffff 64bit]
[    0.142916] pci 0000:03:00.0: PME# supported from D3hot D3cold
[    0.143006] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.144256] pci 0000:00:1c.2: PCI bridge to [bus 03]
[    0.144263] pci 0000:00:1c.2:   bridge window [io  0x2000-0x2fff]
[    0.144271] pci 0000:00:1c.2:   bridge window [mem 0xe0a00000-0xe13fffff]
[    0.144281] pci 0000:00:1c.2:   bridge window [mem 0xe0000000-0xe09fffff 64bit pref]
[    0.144351] pci 0000:00:1e.0: PCI bridge to [bus 04] (subtractive decode)
[    0.144360] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.144362] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.144364] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.144365] pci 0000:00:1e.0:   bridge window [mem 0xd0000000-0xfeafffff window] (subtractive decode)
[    0.144710] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.144747] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.144783] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.144819] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.144854] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 *5 6 7 10 12 14 15)
[    0.144889] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.144925] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 *3 4 5 6 7 10 12 14 15)
[    0.144960] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.145074] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.145076] vgaarb: loaded
[    0.145077] vgaarb: bridge control possible 0000:01:00.0
[    0.145134] SCSI subsystem initialized
[    0.145154] ACPI: bus type USB registered
[    0.145167] usbcore: registered new interface driver usbfs
[    0.145174] usbcore: registered new interface driver hub
[    0.145193] usbcore: registered new device driver usb
[    0.145250] EDAC MC: Ver: 3.0.0
[    0.145349] PCI: Using ACPI for IRQ routing
[    0.146748] PCI: pci_cache_line_size set to 64 bytes
[    0.146791] e820: reserve RAM buffer [mem 0x0009ac00-0x0009ffff]
[    0.146792] e820: reserve RAM buffer [mem 0xcf1f7000-0xcfffffff]
[    0.146794] e820: reserve RAM buffer [mem 0xcf5b7000-0xcfffffff]
[    0.146795] e820: reserve RAM buffer [mem 0xcf800000-0xcfffffff]
[    0.146796] e820: reserve RAM buffer [mem 0x42e000000-0x42fffffff]
[    0.146888] NetLabel: Initializing
[    0.146889] NetLabel:  domain hash size = 128
[    0.146890] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.146903] NetLabel:  unlabeled traffic allowed by default
[    0.146967] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.146971] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.148984] amd_nb: Cannot enumerate AMD northbridges
[    0.148997] Switched to clocksource hpet
[    0.152569] pnp: PnP ACPI init
[    0.152578] ACPI: bus type PNP registered
[    0.152674] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.152677] system 00:00: [io  0xffff] has been reserved
[    0.152678] system 00:00: [io  0xffff] has been reserved
[    0.152680] system 00:00: [io  0xffff] has been reserved
[    0.152682] system 00:00: [io  0x0400-0x0453] could not be reserved
[    0.152684] system 00:00: [io  0x0458-0x047f] has been reserved
[    0.152685] system 00:00: [io  0x0500-0x057f] has been reserved
[    0.152687] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.152690] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.152718] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.152751] system 00:02: [io  0x0454-0x0457] has been reserved
[    0.152754] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.152941] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.153082] system 00:04: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.153084] system 00:04: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.153086] system 00:04: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.153088] system 00:04: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.153090] system 00:04: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.153091] system 00:04: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.153093] system 00:04: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.153095] system 00:04: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.153098] system 00:04: [mem 0xff000000-0xffffffff] could not be reserved
[    0.153100] system 00:04: [mem 0xfee00000-0xfeefffff] has been reserved
[    0.153102] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.153133] system 00:05: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.153203] pnp: PnP ACPI: found 6 devices
[    0.153204] ACPI: bus type PNP unregistered
[    0.159289] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.159292] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    0.159295] pci 0000:00:01.0:   bridge window [mem 0xe1400000-0xe14fffff]
[    0.159297] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.159300] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.159312] pci 0000:00:1c.2: PCI bridge to [bus 03]
[    0.159315] pci 0000:00:1c.2:   bridge window [io  0x2000-0x2fff]
[    0.159320] pci 0000:00:1c.2:   bridge window [mem 0xe0a00000-0xe13fffff]
[    0.159324] pci 0000:00:1c.2:   bridge window [mem 0xe0000000-0xe09fffff 64bit pref]
[    0.159330] pci 0000:00:1e.0: PCI bridge to [bus 04]
[    0.159341] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.159342] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.159344] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.159346] pci_bus 0000:00: resource 7 [mem 0xd0000000-0xfeafffff window]
[    0.159347] pci_bus 0000:01: resource 0 [io  0x3000-0x3fff]
[    0.159349] pci_bus 0000:01: resource 1 [mem 0xe1400000-0xe14fffff]
[    0.159350] pci_bus 0000:01: resource 2 [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.159352] pci_bus 0000:03: resource 0 [io  0x2000-0x2fff]
[    0.159353] pci_bus 0000:03: resource 1 [mem 0xe0a00000-0xe13fffff]
[    0.159355] pci_bus 0000:03: resource 2 [mem 0xe0000000-0xe09fffff 64bit pref]
[    0.159357] pci_bus 0000:04: resource 4 [io  0x0000-0x0cf7 window]
[    0.159358] pci_bus 0000:04: resource 5 [io  0x0d00-0xffff window]
[    0.159360] pci_bus 0000:04: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.159362] pci_bus 0000:04: resource 7 [mem 0xd0000000-0xfeafffff window]
[    0.159384] NET: Registered protocol family 2
[    0.159573] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.159759] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.159868] TCP: Hash tables configured (established 131072 bind 65536)
[    0.159883] TCP: reno registered
[    0.159899] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.159943] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.160023] NET: Registered protocol family 1
[    0.160312] pci 0000:01:00.0: Boot video device
[    0.160321] PCI: CLS 64 bytes, default 64
[    0.160351] Unpacking initramfs...
[    0.506616] Freeing initrd memory: 33540k freed
[    0.509832] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.509836] software IO TLB [mem 0xcb1f7000-0xcf1f7000] (64MB) mapped at [ffff91474b1f7000-ffff91474f1f6fff]
[    0.509885] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    0.509886] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    0.509887] RAPL PMU: hw unit of domain package 2^-16 Joules
[    0.509888] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    0.509967] Simple Boot Flag at 0xf3 set to 0x80
[    0.510634] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    0.510673] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    0.510992] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    0.511038] Initialise system trusted keyring
[    0.511056] audit: initializing netlink socket (disabled)
[    0.511065] type=2000 audit(1549945352.490:1): initialized
[    0.530634] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.531701] zpool: loaded
[    0.531704] zbud: loaded
[    0.531918] VFS: Disk quotas dquot_6.5.2
[    0.531945] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.532111] msgmni has been set to 31676
[    0.532152] Key type big_key registered
[    0.532155] SELinux:  Registering netfilter hooks
[    0.532694] NET: Registered protocol family 38
[    0.532700] Key type asymmetric registered
[    0.532702] Asymmetric key parser 'x509' registered
[    0.532727] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.532756] io scheduler noop registered
[    0.532759] io scheduler deadline registered (default)
[    0.532779] io scheduler cfq registered
[    0.532782] io scheduler mq-deadline registered
[    0.532785] io scheduler kyber registered
[    0.532959] pcieport 0000:00:01.0: irq 25 for MSI/MSI-X
[    0.533204] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.533209] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.533217] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.533270] intel_idle: MWAIT substates: 0x1120
[    0.533272] intel_idle: v0.4.1 model 0x2A
[    0.533302] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.533359] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.533362] ACPI: Power Button [PWRB]
[    0.533389] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.533391] ACPI: Power Button [PWRF]
[    0.533436] ACPI: Requesting acpi_cpufreq
[    0.534463] GHES: HEST is not enabled!
[    0.534515] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.555102] 00:03: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.575741] 0000:00:16.3: ttyS1 at I/O 0x40a0 (irq = 17) is a 16550A
[    0.575930] Non-volatile memory driver v1.3
[    0.575954] Linux agpgart interface v0.103
[    0.576028] crash memory driver: version 1.1
[    0.576084] rdac: device handler registered
[    0.576114] hp_sw: device handler registered
[    0.576116] emc: device handler registered
[    0.576141] alua: device handler registered
[    0.576172] libphy: Fixed MDIO Bus: probed
[    0.576205] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.576208] ehci-pci: EHCI PCI platform driver
[    0.576286] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.576317] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.576328] ehci-pci 0000:00:1a.0: debug port 2
[    0.580221] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.580237] ehci-pci 0000:00:1a.0: irq 16, io mem 0xe1570000
[    0.586020] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.586059] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.586060] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.586062] usb usb1: Product: EHCI Host Controller
[    0.586063] usb usb1: Manufacturer: Linux 3.10.0-957.5.1.el7.x86_64 ehci_hcd
[    0.586065] usb usb1: SerialNumber: 0000:00:1a.0
[    0.586145] hub 1-0:1.0: USB hub found
[    0.586151] hub 1-0:1.0: 3 ports detected
[    0.586299] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.586330] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.586340] ehci-pci 0000:00:1d.0: debug port 2
[    0.590231] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.590243] ehci-pci 0000:00:1d.0: irq 17, io mem 0xe1550000
[    0.596020] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.596053] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.596055] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.596057] usb usb2: Product: EHCI Host Controller
[    0.596058] usb usb2: Manufacturer: Linux 3.10.0-957.5.1.el7.x86_64 ehci_hcd
[    0.596060] usb usb2: SerialNumber: 0000:00:1d.0
[    0.596132] hub 2-0:1.0: USB hub found
[    0.596136] hub 2-0:1.0: 3 ports detected
[    0.596215] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.596218] ohci-pci: OHCI PCI platform driver
[    0.596227] uhci_hcd: USB Universal Host Controller Interface driver
[    0.596260] usbcore: registered new interface driver usbserial_generic
[    0.596266] usbserial: USB Serial support registered for generic
[    0.596289] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.599176] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.599179] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.599244] mousedev: PS/2 mouse device common for all mice
[    0.599357] rtc_cmos 00:01: RTC can wake from S4
[    0.599472] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    0.599499] rtc_cmos 00:01: alarms up to one year, y3k, 242 bytes nvram, hpet irqs
[    0.599542] intel_pstate: Intel P-state driver initializing
[    0.599940] cpuidle: using governor menu
[    0.600545] hidraw: raw HID events driver (C) Jiri Kosina
[    0.600734] usbcore: registered new interface driver usbhid
[    0.600736] usbhid: USB HID core driver
[    0.600821] drop_monitor: Initializing network drop monitor service
[    0.600928] TCP: cubic registered
[    0.600936] Initializing XFRM netlink socket
[    0.601121] NET: Registered protocol family 10
[    0.601404] NET: Registered protocol family 17
[    0.601416] mpls_gso: MPLS GSO support
[    0.601833] microcode: sig=0x206a7, pf=0x2, revision=0x2e
[    0.601939] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.602127] PM: Hibernation image not present or could not be loaded.
[    0.602133] Loading compiled-in X.509 certificates
[    0.602165] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.602188] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.603051] Loaded X.509 cert 'CentOS Linux kernel signing key: 9db78ad7c3e3338cdb7a0d8a8d08f880b4148d5c'
[    0.603083] registered taskstats version 1
[    0.606514] Key type trusted registered
[    0.609978] Key type encrypted registered
[    0.610042] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.610586]   Magic number: 7:121:363
[    0.610603] msr msr2: hash matches
[    0.610716] rtc_cmos 00:01: setting system clock to 2019-02-12 04:22:33 UTC (1549945353)
[    0.612001] Freeing unused kernel memory: 1876k freed
[    0.612307] Write protecting the kernel read-only data: 12288k
[    0.614388] Freeing unused kernel memory: 516k freed
[    0.616557] Freeing unused kernel memory: 600k freed
[    0.621047] random: systemd: uninitialized urandom read (16 bytes read)
[    0.621511] random: systemd: uninitialized urandom read (16 bytes read)
[    0.621533] random: systemd: uninitialized urandom read (16 bytes read)
[    0.622723] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.623144] systemd[1]: Detected architecture x86-64.
[    0.623149] systemd[1]: Running in initial RAM disk.
[    0.623187] systemd[1]: Set hostname to <bos-dev-chevelle>.
[    0.663590] random: systemd: uninitialized urandom read (16 bytes read)
[    0.663619] random: systemd: uninitialized urandom read (16 bytes read)
[    0.663662] random: systemd: uninitialized urandom read (16 bytes read)
[    0.663743] random: systemd: uninitialized urandom read (16 bytes read)
[    0.664540] random: systemd: uninitialized urandom read (16 bytes read)
[    0.664727] random: systemd: uninitialized urandom read (16 bytes read)
[    0.665139] random: systemd: uninitialized urandom read (16 bytes read)
[    0.670185] systemd[1]: Reached target Local File Systems.
[    0.670247] systemd[1]: Reached target Swap.
[    0.670471] systemd[1]: Created slice Root Slice.
[    0.670521] systemd[1]: Listening on udev Kernel Socket.
[    0.670615] systemd[1]: Created slice System Slice.
[    0.670637] systemd[1]: Reached target Slices.
[    0.670656] systemd[1]: Reached target Timers.
[    0.670733] systemd[1]: Listening on Journal Socket.
[    0.671438] systemd[1]: Starting dracut cmdline hook...
[    0.672043] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.672579] systemd[1]: Starting Journal Service...
[    0.673329] systemd[1]: Starting Apply Kernel Variables...
[    0.673421] systemd[1]: Listening on udev Control Socket.
[    0.673461] systemd[1]: Reached target Sockets.
[    0.674225] systemd[1]: Starting Setup Virtual Console...
[    0.674754] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.676042] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.676672] systemd[1]: Started Apply Kernel Variables.
[    0.679943] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.699681] systemd[1]: Started Journal Service.
[    0.809706] device-mapper: uevent: version 1.0.3
[    0.809767] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    0.898031] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    0.901587] pps_core: LinuxPPS API ver. 1 registered
[    0.901590] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.903619] PTP clock support registered
[    0.908031] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    0.934686] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    0.934689] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    0.934880] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    0.934905] e1000e 0000:00:19.0: irq 26 for MSI/MSI-X
[    0.936473] libata version 3.00 loaded.
[    0.936908] tg3.c:v3.137 (May 11, 2014)
[    0.947149] tg3 0000:03:00.0 eth0: Tigon3 [partno(BCM95722A2202G) rev a200] (PCI Express) MAC address 00:10:18:ea:f1:55
[    0.947154] tg3 0000:03:00.0 eth0: attached PHY is 5722/5756 (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[0])
[    0.947157] tg3 0000:03:00.0 eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] TSOcap[1]
[    0.947160] tg3 0000:03:00.0 eth0: dma_rwctrl[76180000] dma_mask[64-bit]
[    1.022420] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.022425] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.022825] hub 1-1:1.0: USB hub found
[    1.022910] hub 1-1:1.0: 6 ports detected
[    1.032417] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.032422] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.032700] hub 2-1:1.0: USB hub found
[    1.032786] hub 2-1:1.0: 8 ports detected
[    1.040269] e1000e 0000:00:19.0 (unregistered net_device) (uninitialized): registered PHC clock
[    1.308042] usb 2-1.3: new low-speed USB device number 3 using ehci-pci
[    1.399197] usb 2-1.3: New USB device found, idVendor=413c, idProduct=2005
[    1.399199] usb 2-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.399201] usb 2-1.3: Product: DELL USB Keyboard
[    1.399203] usb 2-1.3: Manufacturer: DELL
[    1.402360] input: DELL DELL USB Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.3/2-1.3:1.0/input/input2
[    1.453365] hid-generic 0003:413C:2005.0001: input,hidraw0: USB HID v1.10 Keyboard [DELL DELL USB Keyboard] on usb-0000:00:1d.0-1.3/input0
[    1.471839] [drm] radeon kernel modesetting enabled.
[    1.472011] [drm] initializing kernel modesetting (CEDAR 0x1002:0x68F9 0x1028:0x2126 0x00).
[    1.472058] ATOM BIOS: C09002
[    1.472136] radeon 0000:01:00.0: VRAM: 512M 0x0000000000000000 - 0x000000001FFFFFFF (512M used)
[    1.472138] radeon 0000:01:00.0: GTT: 1024M 0x0000000020000000 - 0x000000005FFFFFFF
[    1.472140] [drm] Detected VRAM RAM=512M, BAR=256M
[    1.472141] [drm] RAM width 64bits DDR
[    1.472182] [TTM] Zone  kernel: Available graphics memory: 8110704 kiB
[    1.472183] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    1.472184] [TTM] Initializing pool allocator
[    1.472188] [TTM] Initializing DMA pool allocator
[    1.472200] [drm] radeon: 512M of VRAM memory ready
[    1.472201] [drm] radeon: 1024M of GTT memory ready.
[    1.472206] [drm] Loading CEDAR Microcode
[    1.472258] [drm] Internal thermal controller with fan control
[    1.473297] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 90:b1:1c:5b:ef:1c
[    1.473301] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    1.473394] e1000e 0000:00:19.0 eth0: MAC: 10, PHY: 11, PBA No: E041FF-0FF
[    1.473418] ahci 0000:00:1f.2: version 3.0
[    1.473610] ahci 0000:00:1f.2: irq 27 for MSI/MSI-X
[    1.473695] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3 impl SATA mode
[    1.473698] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems apst 
[    1.476112] scsi host0: ahci
[    1.477423] scsi host1: ahci
[    1.478343] scsi host2: ahci
[    1.478471] scsi host3: ahci
[    1.478585] scsi host4: ahci
[    1.478693] scsi host5: ahci
[    1.478761] ata1: SATA max UDMA/133 abar m2048@0xe1540000 port 0xe1540100 irq 27
[    1.478767] ata2: SATA max UDMA/133 abar m2048@0xe1540000 port 0xe1540180 irq 27
[    1.478769] ata3: DUMMY
[    1.478770] ata4: DUMMY
[    1.478772] ata5: DUMMY
[    1.478773] ata6: DUMMY
[    1.498385] [drm] radeon: dpm initialized
[    1.498451] [drm] GART: num cpu pages 262144, num gpu pages 262144
[    1.498934] [drm] enabling PCIE gen 2 link speeds, disable with radeon.pcie_gen2=0
[    1.511051] tsc: Refined TSC clocksource calibration: 3392.298 MHz
[    1.526919] usb 2-1.4: new low-speed USB device number 4 using ehci-pci
[    1.526936] Switched to clocksource tsc
[    1.529662] [drm] PCIE GART of 1024M enabled (table at 0x000000000014C000).
[    1.529745] radeon 0000:01:00.0: WB enabled
[    1.529747] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000020000c00 and cpu addr 0xffff914a96c65c00
[    1.529749] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000020000c0c and cpu addr 0xffff914a96c65c0c
[    1.530142] radeon 0000:01:00.0: fence driver on ring 5 use gpu addr 0x000000000005c418 and cpu addr 0xffffa5aa81e1c418
[    1.530143] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.530144] [drm] Driver supports precise vblank timestamp query.
[    1.530146] radeon 0000:01:00.0: radeon: MSI limited to 32-bit
[    1.530169] radeon 0000:01:00.0: irq 28 for MSI/MSI-X
[    1.530178] radeon 0000:01:00.0: radeon: using MSI.
[    1.530194] [drm] radeon: irq initialized.
[    1.546572] [drm] ring test on 0 succeeded in 1 usecs
[    1.546578] [drm] ring test on 3 succeeded in 3 usecs
[    1.608699] usb 2-1.4: New USB device found, idVendor=046d, idProduct=c063
[    1.608702] usb 2-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.608704] usb 2-1.4: Product: DELL USB Laser Mouse
[    1.608705] usb 2-1.4: Manufacturer: DELL
[    1.612971] input: DELL DELL USB Laser Mouse as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.4/2-1.4:1.0/input/input3
[    1.613101] hid-generic 0003:046D:C063.0002: input,hidraw1: USB HID v1.10 Mouse [DELL DELL USB Laser Mouse] on usb-0000:00:1d.0-1.4/input0
[    1.734262] [drm] ring test on 5 succeeded in 1 usecs
[    1.734267] [drm] UVD initialized successfully.
[    1.734454] [drm] ib test on ring 0 succeeded in 0 usecs
[    1.734507] [drm] ib test on ring 3 succeeded in 0 usecs
[    1.783081] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.783112] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.783425] ata2.00: ATAPI: HL-DT-ST DVD-ROM DH41N, A101, max UDMA/100
[    1.784066] ata2.00: configured for UDMA/100
[    1.784253] ata1.00: ATA-8: ST500DM002-1BD142, KC45, max UDMA/133
[    1.784257] ata1.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32)
[    1.785718] ata1.00: configured for UDMA/133
[    1.785926] scsi 0:0:0:0: Direct-Access     ATA      ST500DM002-1BD14 KC45 PQ: 0 ANSI: 5
[    1.924133] scsi 1:0:0:0: CD-ROM            HL-DT-ST DVD-ROM DH41N    A101 PQ: 0 ANSI: 5
[    1.953983] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    1.953987] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    1.954040] sd 0:0:0:0: [sda] Write Protect is off
[    1.954043] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.954088] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.962990]  sda: sda1 sda2
[    1.963290] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.965039] sr 1:0:0:0: [sr0] scsi3-mmc drive: 12x/48x cd/rw xa/form2 cdda tray
[    1.965044] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.965187] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.022439] random: fast init done
[    2.407213] [drm] ib test on ring 5 succeeded
[    2.407699] [drm] Radeon Display Connectors
[    2.407702] [drm] Connector 0:
[    2.407704] [drm]   DVI-I-1
[    2.407706] [drm]   HPD2
[    2.407710] [drm]   DDC: 0x6460 0x6460 0x6464 0x6464 0x6468 0x6468 0x646c 0x646c
[    2.407711] [drm]   Encoders:
[    2.407713] [drm]     DFP1: INTERNAL_UNIPHY1
[    2.407715] [drm]     CRT2: INTERNAL_KLDSCP_DAC2
[    2.407717] [drm] Connector 1:
[    2.407719] [drm]   DVI-I-2
[    2.407721] [drm]   HPD4
[    2.407724] [drm]   DDC: 0x6450 0x6450 0x6454 0x6454 0x6458 0x6458 0x645c 0x645c
[    2.407725] [drm]   Encoders:
[    2.407727] [drm]     DFP2: INTERNAL_UNIPHY
[    2.407729] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    2.484817] [drm] fb mappable at 0xD034D000
[    2.484819] [drm] vram apper at 0xD0000000
[    2.484821] [drm] size 5324800
[    2.484822] [drm] fb depth is 24
[    2.484823] [drm]    pitch is 5888
[    2.484954] fbcon: radeondrmfb (fb0) is primary device
[    2.533836] Console: switching to colour frame buffer device 170x48
[    2.536056] radeon 0000:01:00.0: fb0: radeondrmfb frame buffer device
[    2.545282] [drm] Initialized radeon 2.50.0 20080528 for 0000:01:00.0 on minor 0
[    3.024242] SGI XFS with ACLs, security attributes, no debug enabled
[    3.040074] XFS (dm-1): Mounting V4 Filesystem
[    3.145647] XFS (dm-1): Ending clean mount
[    3.522965] random: crng init done
[    3.596763] systemd-journald[126]: Received SIGTERM from PID 1 (systemd).
[    4.358217] SELinux:  Disabled at runtime.
[    4.358244] SELinux:  Unregistering netfilter hooks
[    4.401132] type=1404 audit(1549945357.290:2): selinux=0 auid=4294967295 ses=4294967295
[    4.729245] ip_tables: (C) 2000-2006 Netfilter Core Team
[    4.739141] systemd[1]: Inserted module 'ip_tables'
[    9.181059] systemd-journald[2118]: Received request to flush runtime journal from PID 1
[    9.316242] RPC: Registered named UNIX socket transport module.
[    9.316246] RPC: Registered udp transport module.
[    9.316247] RPC: Registered tcp transport module.
[    9.316249] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    9.565910] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   10.866024] input: PC Speaker as /devices/platform/pcspkr/input/input4
[   10.947181] mei_me 0000:00:16.0: irq 29 for MSI/MSI-X
[   10.983125] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000047f (\PMIO) (20130517/utaddress-254)
[   10.983132] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   10.983136] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[   10.983140] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   10.983142] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[   10.983145] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   10.983147] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[   10.983150] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   10.983151] lpc_ich: Resource conflict(s) found affecting gpio_ich
[   11.021398] cryptd: max_cpu_qlen set to 1000
[   11.035956] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   11.043359] AVX version of gcm_enc/dec engaged.
[   11.043362] AES CTR mode by8 optimization enabled
[   11.049173] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   11.049279] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   11.040741] parport0: PC-style at 0x378 (0x778) [PCSPP,TRISTATE]
[   11.162446] parport0: irq 7 detected
[   11.322781] ppdev: user-space parallel port driver
[   11.368029] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.3)
[   11.396258] iTCO_vendor_support: vendor-support=0
[   11.402653] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   11.402687] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[   11.402743] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   11.428965] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   11.429001] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   11.716332] snd_hda_intel 0000:00:1b.0: irq 30 for MSI/MSI-X
[   11.717237] intel_rapl: Found RAPL domain package
[   11.717240] intel_rapl: Found RAPL domain core
[   11.717243] intel_rapl: Found RAPL domain uncore
[   11.717249] intel_rapl: RAPL package 0 domain package locked by BIOS
[   11.744528] snd_hda_codec_realtek hdaudioC0D0: ALC269VB: SKU not ready 0x411111f0
[   11.745048] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC269VB: line_outs=1 (0x1b/0x0/0x0/0x0/0x0) type:line
[   11.745050] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x14/0x0/0x0/0x0/0x0)
[   11.745052] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   11.745053] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   11.745054] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   11.745056] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x19
[   11.745058] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x18
[   11.751930] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input5
[   11.751977] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
[   11.752017] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[   11.752054] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   13.381744] Adding 4079612k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:4079612k FS
[   15.474706] XFS (sda1): Mounting V4 Filesystem
[   15.487618] XFS (dm-2): Mounting V4 Filesystem
[   17.013830] XFS (sda1): Ending clean mount
[   22.347895] XFS (dm-2): Ending clean mount
[   23.678421] type=1305 audit(1549945376.566:3): audit_pid=4147 old=0 auid=4294967295 ses=4294967295 res=1
[   28.871307] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   28.894144] Ebtables v2.0 registered
[   29.047917] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   29.124097] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   29.190746] Netfilter messages via NETLINK v0.30.
[   29.195237] ip_set: protocol 6
[   35.210176] IPv6: ADDRCONF(NETDEV_UP): p2p1: link is not ready
[   35.210534] tg3 0000:03:00.0: irq 31 for MSI/MSI-X
[   35.256028] IPv6: ADDRCONF(NETDEV_UP): p2p1: link is not ready
[   35.260015] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[   35.390964] e1000e 0000:00:19.0: irq 26 for MSI/MSI-X
[   35.492046] e1000e 0000:00:19.0: irq 26 for MSI/MSI-X
[   35.492276] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[   38.894786] tg3 0000:03:00.0 p2p1: Link is up at 1000 Mbps, full duplex
[   38.894799] tg3 0000:03:00.0 p2p1: Flow control is off for TX and off for RX
[   38.894822] IPv6: ADDRCONF(NETDEV_CHANGE): p2p1: link becomes ready
dmesg (56,270 bytes)
dso_list (532 bytes)
/usr/lib64/xorg/modules/drivers/radeon_drv.so xorg-x11-drv-ati-18.1.0-1.el7_6.x86_64 (CentOS) 1549155019
/usr/lib64/xorg/modules/libglamoregl.so xorg-x11-server-Xorg-1.20.1-5.2.el7_6.x86_64 (CentOS) 1549155016
/usr/lib64/libpthread.so.0 glibc-2.17-260.el7_6.3.x86_64 (CentOS) 1549154931
/usr/bin/X xorg-x11-server-Xorg-1.20.1-5.2.el7_6.x86_64 (CentOS) 1549155016
/usr/lib64/libc.so.6 glibc-2.17-260.el7_6.3.x86_64 (CentOS) 1549154931
/usr/lib64/xorg/modules/libfb.so xorg-x11-server-Xorg-1.20.1-5.2.el7_6.x86_64 (CentOS) 1549155016
dso_list (532 bytes)
machineid (135 bytes)
systemd=b82259d48a444f168ee8088c96faa43b
sosreport_uploader-dmidecode=43b5ba51615ed3623e2eb41dc32801b6621aeb3edcd4d68e2de206c1b397ad6d
machineid (135 bytes)
etc_X11_xorg_conf_d.tar.gz (333 bytes)
usr_share_xorg_conf_d.tar.gz (2,506 bytes)

Issue History

Date Modified Username Field Change
2019-02-12 19:12 ncarll New Issue
2019-02-12 19:12 ncarll File Added: Xorg.0.log
2019-02-12 19:12 ncarll File Added: backtrace
2019-02-12 19:12 ncarll File Added: dmesg
2019-02-12 19:12 ncarll File Added: dso_list
2019-02-12 19:12 ncarll File Added: machineid
2019-02-12 19:12 ncarll File Added: etc_X11_xorg_conf_d.tar.gz
2019-02-12 19:12 ncarll File Added: usr_share_xorg_conf_d.tar.gz